Application: gvSIG desktop - gvSIG feature requests #3878
Soporte para indicar valores disponibles a los FeatureAttributeDescriptor
11/11/2015 03:48 PM - Lluis Marqués

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Joaquin del Cerro Murciano

2.3.0-2412 (rev. org.gvsig.desktop-2.0.114
2.3.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)
Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Soporte para indicar y obtener los valores mediante los métodos getAvailableValues y setAvailableValues que puede tener un
FeatureAttributeDescriptor.

Associated revisions

Revision 42563 - 12/15/2015 08:12 PM - Joaquin del Cerro Murciano

refs #3878, modificado DefaultFeatureAttribute Descriptor para que tenga una mejor integracion con DynFiled

History

#1 - 12/15/2015 08:13 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2412 (rev. org.gvsig.desktop-2.0.118)

- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 12/21/2015 12:50 PM - Alvaro Anguix
- Status changed from Fixed to Closed
